import { Router, Response } from 'express';
import { MovieController } from './controller/movie';
import { VoteController } from './controller/vote';
const router = Router();

export const votingRoutes = () => {
    router.get('/', (_, res: Response) => res.status(418).json({ message: 'Cine-PE API' }));
    router.get('/movies', MovieController.list);
    router.post('/votes', VoteController.vote);
    return router;
};